html,body {height: 100%; min-height: 100%;}

#outer-wrapper {width:100%; min-height: 100%; position: relative; overflow: hidden;font:normal 12px/18px Verdana, Arial, Helvetica, sans-serif;	color:#746f6d;}
a {color:#005c9b;text-decoration:none;}
a:hover {color:#71900d;text-decoration:underline;}

.layout { width: 960px; margin: 0 auto;}
#header-outer {width: 100%; float: left; background:#0367a5 url(../images/header-bg.jpg) no-repeat top center; min-height: 153px;}
#header {width: 100%; float: left;}
.logo { width: 293px; height: 126px; float: left; background: url(../images/spry.png) no-repeat 0 30px; display: block;}

.header-right-sec {width: 600px; float: right; text-align: right; padding: 63px 27px 0 0;}
.header-right-sec h4 {font: bold 18px/20px 'graublau_web_boldregular'; color: #c4a317;}
.header-right-sec h4 span {font: bold 24px/20px 'graublau_web_boldregular'; color: #c4a317;}
.header-right-sec p,.header-right-sec p a {font: 11px/18px Verdana; color: #fff; margin: -5px 2px 5px 0; position: relative;}

.effective-rate { background: #8998a3; float: right; font: bold 15px/18px Arial; color: #fff; margin: 12px 0 0;  padding: 13px 34px 5px 21px;}
.effective-rate span {color: #f1da95; float: left;}
.effective-rate ul {float: left; margin-left: 5px;}
.effective-rate ul li {float: left; background: url(../images/spry01.png) no-repeat 0 0; color: #fff;}
.effective-rate ul li a {color: #fff; padding: 0 15px 0 18px;}
.effective-rate ul li.first {background: none;}
.effective-rate ul li.last a{padding-right: 0px;}

#nav-outer { width: 100%; float: left; background: #81a01d;}
#nav-sec { width: 100%; float: left;}
.navi {float: left; padding: 3px 0 0 15px; position: relative; z-index: 999; }
.navi li {float: left; position: relative;font: bold 13px/38px 'graublau_web_boldregular',Arial; color: #fff; text-transform: uppercase;}
.navi li a {float: left; padding: 0px 18px 0px 30px; font: bold 13px/38px 'graublau_web_boldregular',Arial; color: #fff; text-transform: uppercase;}
.firstnav {font: bold 13px/38px 'graublau_web_boldregular',Arial; color: #fff; text-transform: uppercase;}
.navi li:first-child a { padding-left: 0px;}
.navi li:hover ul.sub-menu {display: block;}

.navi li ul { width: 184px; line-height:18px; float: left; background: #ebebeb; position: absolute; top: 100%; left: 29px; padding: 0px; margin: 0; display: none;border: 1px solid #999;border-top:0px;}
.navi li ul li {width: 100%; float: left; border-bottom: 1px solid #999;padding:7px 0px;}
.navi li ul li:first-child a { padding-left: 9px;}
.navi li ul li a {display: block; width: 135px; font: 12px/18px 'Helvetica (TT)',Arial; color: #5d760b; text-transform: none; padding: 1px 0 0 9px;}
.navi li ul li:last-child {border: 0 none;}


.search-box { width: 204px; float: left; margin: 8px 0 0 18px;}
.search-box .text { width: 151px; height: 21px; padding: 0 14px 0 6px; float: left; font: 11px/21px Verdana; color: #aaaaaa;}
.search-box .submit { padding: 0 10px; float: left; border: none; width: 27px; height: 24px; background: url(../images/spry.png) no-repeat 12px -678px;}

#container-outer {width: 100%; float: left; background: #d1d1d1;  padding-bottom: 116px;}
#container { width: 100%; float: left; background: #fff;  padding: 22px 0 58px 0;}
.main-container { width: 702px; float: left;}
.main-container h4 {
	color:#014888;
	font-size:24px;
}
.main-container h1 {
	color:#014888;
	font-size:18px;
	font-weight:bold;
	padding:0 0 15px;
	text-transform:uppercase;
}
.main-container h2 {
  margin-bottom:5px;
  padding-top: 10px;
  color:#81a01d;
  clear: both;
  font-size:18px;
  font-weight:bold;
}

.main-container h3 {
  margin-bottom: 10px;
}
.main-container p {padding:10px 0 10px 0;}
.main-container strong {font-weight:bold!important;}
.main-container em, .main-container i{font-style:italic!important;}
.main-container ul {list-style:disc;padding:5px 0 5px 0;margin-left:20px;}
.main-container ol {list-style:decimal;padding:5px 0 5px 0;margin-left:20px;}
.main-container ol li, .main-container ul li {padding:5px 0 5px 0;}

.column { width: 212px; min-height:500px;float: left; background: #ececec; padding: 10px 0 0; margin-right: 22px;}
.column h2 {font: 16px/38px 'graublau_webregular',Arial; color: #fff;  padding: 2px 0 11px 8px; text-transform:uppercase;}
.column.owners h2 { background: url(../images/spry.png) no-repeat 0 -144px;}
.column.brokers h2 {background: url(../images/spry.png) no-repeat 0 -197px;}
.column.nmtc h2 {background: url(../images/spry.png) no-repeat 0 -248px;}
.column p {font: 11px/18px Verdana; color: #515151; letter-spacing: -0.5px;}
.column img {margin: 0 0 11px 0;}
.column .readmore { width: 112px; height: 19px; margin: 14px -17px 0 0; padding-left: 5px; position: relative;  float: right; display: block; font: bold 11px/19px 'Helvetica (TT)',Arial; text-align: center; }
.column.owners .readmore{background: url(../images/spry.png) no-repeat 0 -301px; color: #8d6a00;}
.column.brokers .readmore{background: url(../images/spry.png) no-repeat 0 -325px; color: #005c9b;}
.column.nmtc .readmore{background: url(../images/spry.png) no-repeat 0 -348px; color: #6d8a10;}
.content-block {padding: 11px 10px 13px 12px; overflow: hidden;}

.news-sec {width: 100%; float: left; margin-top: 54px;}
.news-block { width: 320px; float: left; border-right: 1px solid #b9b9b9;}
.news-block.adviser { border: 0 none; width: 335px; margin-left: 20px;}
.news-block img {float: left; margin: 2px 21px 0 4px;}
.news-block .news-content {float: left; width: 219px;}
.news-block h5 {font: 18px/38px 'graublau_webregular',Arial; color: #666666; text-transform: uppercase;}
.news-block p {font: 11px/18px Verdana,Arial; color: #606060;}
.news-block p a {color: #005c9b; text-decoration: underline;}

.sidebar { width: 215px; float: left; margin: 0 28px 0 9px;}
.sidebar ul {float: left; position: relative; z-index: 1;}
.sidebar ul li { width: 215px; height: 63px; float: left; background: url(../images/spry.png) no-repeat 0 -380px; margin-bottom: 10px;}
.sidebar ul li.business {margin-bottom: 6px;}
.sidebar ul li.broker {background: url(../images/spry.png) no-repeat 0 -456px; padding: 5px 0 0 5px;}
.sidebar ul li.credits {background: url(../images/spry.png) no-repeat 0 -534px; margin-bottom: 16px;}
.sidebar ul li.clients {background: url(../images/spry.png) no-repeat 0 -610px;}
.sidebar ul li a {font: bold 18px/38px 'graublau_web_boldregular',Arial; color: #fff;  padding: 12px 0 0 0; display: block; text-align: center;}

.sidebar h2 {font: bold 16px/38px 'graublau_web_boldregular',Arial; color: #606060; text-transform:  uppercase;  padding-bottom: 6px;}
.sidebar p {font: 11px/16px Verdana,Arial; color: #606060; margin-bottom: 15px;}
.sidebar p strong {font-weight: bold;}
.sidebar p a {color: #005c9b; text-decoration: underline;}
.sidebar .siderbar-contetnt {width: 190px; float: left; margin: 15px 0 0 13px;}

#footer-outer {width: 100%; float: left; background: #9b9b9b; position: absolute; left: 0; bottom: 0;}
#footer {width: 100%; float: left; text-align: center; font: 11px/18px Verdana,Arial; color: #3b3a3a;  padding-bottom: 35px; }
#footer ul {float: left; margin: 43px 0 0 240px;}
#footer ul li {float: left; background: url(../images/devider.png) no-repeat right 5px; padding: 0 11px 0 12px;}
#footer ul li.last {background: none;}
#footer ul li a {float: left; color: #3b3a3a;}
#footer p {clear: both; padding-top: 2px;  margin-left: 42px;}
.line {margin:20px 0px;border-bottom:1px dotted #ccc;height:2px;}
.entry-meta {font-size:11px;font-style:italic;}
.spreadsheet-table tr td{min-height:25px!important;border:1px solid #999;padding:2px;height:25px;}
.spreadsheet-table tr th{min-height:25px!important;border:1px solid #999;padding:2px;height:25px;font-weight:bold;text-align:left;}
.entry-content {padding-right:20px;}
.alignleft{margin-right:10px;margin-top:10px;}
.alignright{margin-left:10px;margin-top:10px;}
.wp-caption-text {font-size:11px;text-align:justify;color:#278ed4;margin-top:-10px!important;line-height:15px;}